[Printer]
Device=SATO CX400
;Device=SATO CL408e
Width=60
Height=40
Darkness=3
Speed=4
DelayTime=0.1
JobSplit=0
MaxJob=3
QtyStart=0
QtyLength=1
QtyFixed=1
Cutter=0
CounterMode=0

[CX400]
HeadOffset=0
BackFeed=1
PrintMode=1
SensorType=2
PitchOffset=18
PrintDarkness=250
MediaAdjustment=1000

;編號：12345678901234567名稱：1234567890123456789012345678901234567890日期：1234567保管人：123456789012使用人：123456789012單價：123456789年限：9年

[T_編號]
Horizontal=15
Vertical=30
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=1,23
VALUETYPE=A


[T_名稱]
Horizontal=15
Vertical=40
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=24, 46
VALUETYPE=A

[T_規格]
Horizontal=15
Vertical=50
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=69,46
VALUETYPE=A

[T_地點]
Horizontal=15
Vertical=60
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=27,39
VALUETYPE=A

[T_保管人]
Horizontal=15
Vertical=70
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=154,36
VALUETYPE=A

[T_單價]
Horizontal=15
Vertical=1
FONTNAME=標楷體
FONTSIZE=8
FONTBOLD=9
Rotate=0
Text=194,24
VALUETYPE=A



[B_條碼]
Horizontal=2
Vertical=4
Ratio=1:2
Barcode=1
Space=2
Height=7
UCC128_Text_Placement=0
Rotate=0
Text=7,17
VALUETYPE=A


